VCFCLEANCOMPLEX(1)

NAME

vcfcleancomplex

SYNOPSIS

vcfcleancomplex

DESCRIPTION

Removes reference-matching sequence from complex alleles and adjusts records to reflect positional change.

OPTIONS

    Generate a VCF stream in which 'long' non-complexalleles have their position corrected.
    assumes that VCF records can't overlap 5'->3'

    Type: transformation

EXIT VALUES

0   Success

not 0
    Failure

SEE ALSO

vcflib(1)

OTHER

LICENSE

Copyright 2011-2024 (C) Erik Garrison and vcflib contributors. MIT licensed. Copyright 2020-2024 (C) Pjotr Prins.

AUTHORS
Erik Garrison and vcflib contributors.